KBRUCH(1)

NAMN
kbruch - Lär dig räkna med bråk och procent

SYNOPSIS

kbruch [väljare]

BESKRIVNING

KBruch är ett litet program för att öva räkning med bråk och procent. Olika övningar tillhandahålls för detta syfte. Programmet kontrollerar indata och ger återmatning.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig med help:/kbruch (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kbruch).

Det finns också ytterligare information tillgänglig på webbsidan för kde-edu[1].

UPPHOVSMÄN

KBruch är skrivet av Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.

NOTER

1.  webbsidan för kde-edu
    https://edu.kde.org/kbruch/